# &kde;-Benutzerhandbuch

Sebastian
Trueg

    trueg@kde.org

2009-04-28
0.01.01
nepomukserver
8

# `nepomukserver`

&kde;-Dienst - Der Nepomuk-Server.

## Kurzbeschreibung

    nepomukserver --help Allgemeine Optionen &Qt;-Optionen &kde;-Optionen

## Beschreibung

`nepomukserver` startet den Nepomuk-Server, der alle Nepomuk-Dienste verwaltet und eine Programmierschnittstelle zu D-Bus zur Verfügung stellt.

Das Programm benutzt `nepomukservicestub`, um alle eingerichteten Nepomuk-Dienste zu starten.

## Allgemeine Optionen

`--author`

  Zeigt Informationen über den Autor.

`--help`

  Hilfe zu den Optionen anzeigen.

`--help-all`

  Alle Optionen anzeigen

`--help-kde`

  &kde;-Optionen anzeigen.

`--help-qt`

  Spezielle Optionen für Qt anzeigen

`--license`

  Lizenzinformationen anzeigen.

`-v` `--version`

  Versionsinformation anzeigen

## Siehe auch

nepomukservicestub(8)

## Fehler

Berichten Sie Fehler auf bugs.kde.org.